Ciao. Come possiamo aiutarti?

Requisiti minimi del dispositivo - BKOOL Cycling

In BKOOL cerchiamo sempre di migliorare la nostra piattaforma per offrire la migliore esperienza a ciascun utente, utilizzando le ultime tecnologie. Ciò significa che le apparecchiature su cui eseguiamo le nostre applicazioni richiedono un po' più di risorse e che dispositivi o sistemi operativi vecchi di pochi anni non sono più compatibili con la nostra soluzione. 

Android

Il simulatore può essere usato solo con dispositivi Android 7.0 o superiori con almeno 2GB di RAM, OpenGL 3.0 e ARM64 V8A. Se questi dispositivi hanno meno di 3 GB di RAM, il simulatore si esegue a bassa risoluzione.

iOS

Il simulatore può essere usato solo con dispositivi iOS 12.0 o superiori. Se questi dispositivi hanno meno di 2 GB di RAM, il simulatore si esegue a bassa risoluzione.

Windows

Il simulatore può essere usato solo con dispositivi Windows 10 o superiori.

Sui dispositivi Windows con meno di 8 GB di RAM, l'esecuzione sarà consentita, ma non possiamo garantire la qualità e le prestazioni dell'applicazione. La risoluzione grafica massima verrà adattata in base alla memoria RAM e alla scheda grafica di ciascun dispositivo.

GPU:
         Se si tratta di una grafica intefrata di Intel, è possibile esequirla anche in alta risoluzione.

         Se si tratta di una scheda grafica dedicata, è possible esequirla anche in ultra risolluzione.

MacOs

Il simulatore può essere usato solo con dispositivi macOS 10.14 o superiore che facciano pare di uno dei seguenti gruppi: 

  • MacBook del 2015 o successivo.
  • MacBook Air del 2012 o successivo.
  • MacBook Pro del 2012 o successivo.
  • Mac Mini del 2012 o successivo.
  • iMac del 2012 o successivo.
  • Mac Pro della fine del 2013 o successivo, oltre ai modelli di metà del 2010 e metà del 2012 con scheda grafica raccomandata Metal-capable.

In sistemi operativi con meno di 8 GB di RAM, l'esecuzione è consentita ma non è possibile garantire la qualità né il rendimento dell’applicazione. 

Gli utenti con sistema operativo High Sierra devono installare un pacchetto aggiuntivo chiamato
Swift Binary Packages. Senza questo pacchetto il video non viene riprodotto.

 

Requisiti minimi del dispositivo per BKOOL Spin Studio

Questo articolo ti è stato utile?
Utenti che ritengono sia utile: 197 su 353

0 Commenti

Accedi per aggiungere un commento.
Powered by Zendesk